# Uses of Class
org.apache.sling.commons.log.logback.internal.joran.OsgiModel

Packages that use OsgiModel
Package
Description
org.apache.sling.commons.log.logback.internal.joran

## Uses of OsgiModel in org.apache.sling.commons.log.logback.internal.joran

Methods in org.apache.sling.commons.log.logback.internal.joran that return OsgiModel
Modifier and Type
Method
Description
`protected OsgiModel`
OsgiModel.`makeNewInstance()`
Factory method to create an instance of this model
Methods in org.apache.sling.commons.log.logback.internal.joran that return types with arguments of type OsgiModel
Modifier and Type
Method
Description
`protected Class<OsgiModel>`
OsgiModelHandler.`getSupportedModelClass()`